{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "clients.png"
  ],
  "attributes": {
    "width": 24,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 516,
    "lastModificationSignature": "c71abb4fcb6218266325cee34fac4e7d66ba098e5203d40929ebc00bdab40663",
    "height": 24
  }
}